body .Examination{
    width: 100%;
    height: 100%;
    background: #005389;
}
.foot_box{
    width: 1160px;
    height: 132px;
    margin: 0 auto;
    box-sizing: border-box;
    padding-top: 27px;
}
.foot_box p{
    color: #fff;
    text-align: center;
    font-size: 12px;
}
.foot_box p a{
    color: #fff;
    margin: 0 2px;
}
.foot_box div{
    position: absolute;
    top: 16px;
    left: 1202px;
    padding: 5px;
    border: 1px solid #005389;
}